Fix Webmin Error: Failed dependencies: perl(Data::Dumper)

During Webmin installation on CentOS 7 from RPM you may have error:
error: Failed dependencies:
perl(Data::Dumper) is needed by webmin-1.955-1.noarch

Install perl-Data-Dumper

To fix problem install perl-Data-Dumper with YUM:

# yum install perl-Data-Dumper

Now you can install Webmin again:

# rpm -U webmin-1.955-1.noarch.rpm

perl(Net::SSLeay) is needed by Webmin

   

If you like what you are reading, please:

Buy me a coffeeBuy me a coffee

arstech

Leave a Reply

Your email address will not be published. Required fields are marked *